body {
  margin:0;
}

* {
  box-sizing: border-box;  
  font-family: sans-serif;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
  position: fixed;
  top: 0;
  width: 100%;
  border-bottom: 1px solid black;
}

li {
  float: left;
}

li a {
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #CBD8E1;
}

header {
    padding-top: 100px;
    height: 300px;
    width: 79%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.button {
  background-color: #C2195B;
  padding: 16px;
  border-radius: 25px;
  color: white;
  font-weight: bold;
  font-size: 16px;
  display: inline-block;
  margin: 10px;
  text-decoration: none;
  border: 2px solid black;
}

.button:hover {
  background-color: #c2195b;
  border-color: transparent;
}

section {
  width: 79%;
  margin: auto;
}

section h2 {
  padding-top: 20px;
  font-size: 32px;
  text-align: center;
}

.container {
  margin-top: 50px;
  color: white;
  display: flex;
  justify-content: space-between;
  background-color: #012440;
  padding: 20px;
}

.container a:link {
    text-decoration: none;
    color: white;
}

.container a:hover {
  text-decoration: underline;
}

.container p {
  line-height: 2px;
  margin-bottom: auto;
}

.container span {
  display: inline-block;
  font-size: 20px;
  margin-bottom: 15px;
}

.footer-bottom {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 50%;
  margin: auto;
  height: 40px;
}

.footer-bottom a:link {
  text-decoration: none;
  color: black;
}

.footer-bottom a:hover {
  text-decoration: underline;
  color: steelblue;
}

